MONGOC_READ_PREFS_GET_TAGS(3)

NAME
mongoc_read_prefs_get_tags() - Fetches any read preference tags that have been registered.

SYNOPSIS

const bson_t *
mongoc_read_prefs_get_tags (const mongoc_read_prefs_t *read_prefs);

PARAMETERS

read_prefs
    A mongoc_read_prefs_t \&.

DESCRIPTION

Fetches any read preference tags that have been registered.

RETURNS

Returns a bson_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.